# textdomain: stairs
Wooden Stair=木製樓梯
Inner Wooden Stair=木樓梯(內)
Outer Wooden Stair=木樓梯(外)
Wooden Slab=木製臺階
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
